Subject: Re: I can't get contributors for my C project. Can you help?

From: Bagas Sanjaya <[email-masked]>
Date: Sun, 8 Oct 2023 06:59:49 +0700

[trim Cc: list as it becomes mess]

On Sat, Oct 07, 2023 at 02:29:13PM +0000, [email-masked] wrote:
> Bagas; 
> There is no other place that C projects are talked about. In the past I could get help and contributors just asking; now you are all silo'd in your own little worlds and seethe with extreme anger or some castrated-drug-stupor in "irony" and smugness against anyone that asks for some contributors. Every single place bans anyone that asks for contributors to free-software projects.
> 
> You feel you are superior because you "did code" 10 years ago and "support trans rights".
> When asked to even allow a message to be seen that asks for contributors, in this case a file format, to a fellow C project: you seethe or pretend you are superior.
> As if I didn't know where I was sending the message? 
> I sent it to: RMS, ESR, Bruce Perens, redhat, OpenBSD, NetBSD, and Line-Unix. All C projects. Just like this engine.
> I'm just asking for contributors. Not promoting "outrecehery" (some feminist BS), Not "master vs main", not "noo can't call things whitelist/blacklist", and not Codes Of Conducts for free contributors. I'm just asking for C programming help for 3d file formats I'd like to add to this free-software project.
> 
> sourceforge.net/p/chaosesqueanthology/tickets/2/ 
> 

Please don't top-post; reply inline with appropriate context instead.

I repeat, this is not userspace application support forum. This (LKML)
is for Linux kernel development instead. You better get support somewhere
else.

Bye!

-- 
An old man doll... just what I always wanted! - Clara